.section.kv .kv__thumb .slide_inner ul li .slide-list-inner {
  position: relative;
  display: block;
  width: 19.79034em;
  margin: 0 auto;
}

.section.lineup .lineup__item .lineup-item-inner {
  position: relative;
  display: block;
}

.gl_common_footer__links__item {
  white-space: nowrap;
}

.section.feature .feature__detail__item__ttl {
  font-size: .75712rem;
}

.section.feature .feature__detail__item__img {
  width: 7.22138rem;
}

.section.feature .feature__detail__item__box {
  width: 11.44451rem;
}

@media (min-width: 769px) {
  .gl_common_footer__logo {
    margin: 0 4.02782rem 0 0;
  }
  .gl_common_footer__links__block:first-child ul:first-child {
    width: 19.33675rem;
  }
}

@media (min-width: 1000px) {
  .gl_common_footer__links__block:first-child ul:first-child {
    width: 14.33675rem;
  }
}

/* メインカラー変更 */
/* .gl_common_header__login_icon .gl_icon_login_st1 {
  fill: #00ada2;
}

.gl_common_header__nav {
  background: #00ada2;
}

.gl_common_header__login__subnav__items {
  background: #00ada2;
}

.gl_common_header__login.isOpen {
  background: #00ada2;
}

.section.kv .kv__main__item__txt {
  color: #00ada2;
}

.section.kv .kv__main__item__btn a {
  color: #00ada2;
  border: 1px solid #00ada2;
}

@media (min-width: 769px) {
  .section.kv .kv__main__item__btn a:hover {
    background-color: #00ada2;
  }
}

.section.feature {
  background: rgba(0,173,162,.7);
}

.section.kv .kv__thumb:before {
  background: rgba(0,173,162,.7);
}

.section.feature .feature__detail__item__ttl {
  color: #00ada2;
}

.section.feature .feature__detail .current ul li a {
  background-color: #00ada2;
}

.gl_common_section {
  background: #00ada2;
}

.section.howto .howto__detail__block__btn a {
  background: #00ada2;
}

@media (min-width: 769px) {
  .section.howto .howto__detail__block__btn a:hover {
    color: #00ada2;
  }
  .section.howto .howto__detail__block__btn a:hover:before {
    background-color: #00ada2;
  }
}

.section.lineup .gl_common_title {
  color: #00ada2;
}

.section.lineup .lineup__item__detail__artist {
  color: #00ada2;
}

.gl_common_footer__links__ttl {
  color: #00ada2;
}

.gl_common_footer {
  border-bottom: 1px solid #00ada2;
} */

@media (max-width: 768px) {
  .section.kv .kv__thumb .slide_inner ul li .slide-list-inner {
    width: 21.504em;
  }

  .section.lineup .lineup__item .lineup-item-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .section.lineup .lineup__items:after {
    height: 4.53333rem;
  }

  /* .gl_common_footer__links__block:nth-of-type(4) {
    border-top: 1px solid #00ada2;
  } */
}
